/* --------    menu start      --------- */

.menu{background: url(../new-images/menu-bg.gif) repeat-x 0 0; height:39px; position:absolute; top:100px; z-index:1000; width: 100%; }
#menu { font-size:14px; 	list-style:none; 	height:43px; 	padding:0 10px;} 
#menu li {float:left; 	display:block; 	text-align:center; 	position:relative; 	padding: 0 15px; 	margin-right:1px; 	margin-top:0; 	border:none; 	line-height:39px;}
#menu li:hover, #menu li.active { 	 	/* Background color and gradients */ 	 	background: #009ee0; }
#menu li a {font-size:14px; color: #EEEEEE;	display:block; 	outline:0; 	text-decoration:none;}
#menu li:hover a { 	color:#ffffff;} 
#menu li .drop {	padding-right:20px; 	background: url(../new-images/drop-arrow.png) no-repeat  right 17px;} 
#menu li:hover .drop { 	background: url(../new-images/drop-arrow.png) no-repeat  right 17px;} 
.dropdown_1column,  .dropdown_2columns,   .dropdown_3columns,  .dropdown_4columns, .dropdown_5columns { 	margin:0 auto; 	float:left; 	position:absolute; 	left:-999em; /* Hides the drop down */ 	text-align:left; 	padding:5px; 	border:3px solid #009ee0; z-index:100000000;	 	/* Gradient background */ 	background:#ffffff; -moz-border-radius: 0 0px 15px 15px;     -webkit-border-radius: 0 0px 15px 15px;     border-radius: 0 0px 15px 15px;}
.dropdown_4columns {width: 950px;}
#menu li:hover .dropdown_1column, #menu li:hover .dropdown_3columns, #menu li:hover .dropdown_4columns, #menu li:hover .dropdown_5columns {	left:-75px;	top:auto; z-index:100000000;}
#menu li:hover .dropdown_2columns{	left:0px;	top:auto;}
.col_1, .col_2, .col_3, .col_4, .col_5 { 	display:inline; 	float: left; 	position: relative; 	margin-left: 10px; 	margin-right: 10px; }
.col_1 {width:170px;}
.col_2 {width:140px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
#menu .menu_right { 	float:right; 	margin-right:0; }
#menu .menu_right a{color:#45d0fe;}
#menu li .align_right { 	/* Rounded Corners */ 	-moz-border-radius: 5px 0px 5px 5px;     -webkit-border-radius: 5px 0px 5px 5px;     border-radius: 5px 0px 5px 5px; }
#menu li:hover .align_right { 	left:auto; 	right:-1px; 	top:auto; }
#menu p, #menu ul li { 	line-height:21px; 	text-align:left; 	color:#029feb; }
#menu p { 	font-size:13px; 	margin:7px 0; 	padding:0 0 0 0; 	font-weight:bold; 	border-bottom:1px solid #029feb; } 
#menu p a{color:#029feb;}
#menu li:hover div a { 	font-size:12px; 	color:#000000;	 padding:0 0 0 0; }
#menu li:hover div a:hover { 	color:#029feb; }
#menu li:hover div p a { 	font-size:12px; 	color:#029feb; 	 padding:0 0 0 0; }
#menu li:hover div p a:hover { 	color:#000000;} 
#menu li .black_box { 	background-color:#333333; 	color: #eeeeee; 	text-shadow: 1px 1px 1px #000; 	padding:4px 6px 4px 6px;  	/* Rounded Corners */ 	-moz-border-radius: 5px;     -webkit-border-radius: 5px;     border-radius: 5px;  	/* Shadow */ 	-webkit-box-shadow:inset 0 0 3px #000000; 	-moz-box-shadow:inset 0 0 3px #000000; 	box-shadow:inset 0 0 3px #000000; }
#menu li ul { 	list-style:none; 	padding:0;	margin:0 0 10px 0; }
#menu li ul li { 	font-size:11px; 	line-height:22px; 	position:relative; 	text-shadow: 1px 1px 1px #ffffff; 	margin:0; 	float:none; 	text-align:left; 	width:170px; background:url(../new-images/menulist.gif) no-repeat 0 8px; padding:0 0 0 12px;}
#menu li ul li b{color:#FF0000;}
#menu li ul li:hover {background:url(../new-images/menulist.gif) no-repeat 0 8px; padding:0 0 0 12px; border:none; margin:0; }
.col_1 .viewall a{margin:-5px 0 0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#f1f1f1; float:left; width:65px; height:25px; line-height:25px; font-size:10px; display:block;}
.col_1 .viewall a:hover{background:#000000;}
/* --------    menu end      --------- */
